.. _vim.fault.OvfInvalidValue: ../../vim/fault/OvfInvalidValue.rst


vim.fault.OvfInvalidValueFormatMalformed
========================================
    :extends:

        `vim.fault.OvfInvalidValue`_

  If an malformed value is found in the Ovf descriptor we throw an OvfInvalidValueFormatMalformed exception.

Attributes:




